body{
    font-family: Arial;
    margin: 0;
    background: #203b4f;
}
dd {
    margin-left: 0;
    display: block;
}

/* Documento - Navegador */

#nav{
	background-color: #203b4f;
	padding: 6px 0px;
	position: static;
	width: 100%;
	overflow: hidden;
	z-index: 10;
	top: 0px;
	/*margin-bottom: 20px;*/
}
#nav h1 {
	overflow: hidden;
	width: 100px;
	display: inline-block;
	margin: 0px;
}

#nav ul{
	font-family: SEGOEUIL;
	font-size: 1em;
	max-width: 120px;
	width: 100%;
	list-style: outside none none;
	display: inline-block;
	float: right;
	margin-top: 10px;
	padding: 0
}

#nav ul li{
	float:left;
	max-width:110px;
	width:100%;
	margin-left:4.16666666666667%; /*10px*/
}

#nav a{
	text-decoration:none;
}

.logo{
	display:block;
	float:left;
	background:url(../img/abckymlogo.png) no-repeat;
	background-size:100%;
	width: 100%; /*86px*/
	max-width:91px;
	height:57px;
	text-indent:-9999px;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.logo:hover{
	opacity:0.5;
}

.btn_suscribe{
	display:block;
	background:url(../img/btn_suscribe.png) top;
	width:110px; /*110px*/
	height:32px;
	line-height:29px;
	color:#4f4f4f;
	text-align:center;
}

.btn_suscribe:hover{
	background:url(../img/btn_suscribe.png) bottom;
	color:#FFFFFF;
}

.btn_entrar{
	display:block;
	background:url(../img/btn_entrar.png) top;
	max-width:70px; /*70px*/
	width: 100%;
	padding-bottom: 1px;
	padding-left:40px; /*40px*/
	line-height:29px;
	color:#4f4f4f;
	font-family: arial; 
}

.btn_entrar:hover{
	background:url(../img/btn_entrar.png) bottom;
	color:#fff;
}


.wrap1100 {
    background: #fff;
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 1080px;
    padding: 0 9%;
}

/* Documento -Promocion */


.promo {
	overflow: hidden;
	background: #203b4f;
	min-height: 530px;
	padding-top: 20px;

}
.lo-quiero {
	background-color: #cd110d;
	border: solid 1px #fff;
	-webkit-border-radius: 5px/5px 5px 4px 4px;
	-moz-border-radius: 5px/5px 5px 4px 4px;
	border-radius: 5px/5px 5px 4px 4px;
	-webkit-box-shadow: 1px 2px 8px rgba(0,0,0,.62);
	-moz-box-shadow: 1px 2px 8px rgba(0,0,0,.62);
	box-shadow: 1px 2px 8px rgba(0,0,0,.62);
	color: #fff;
    cursor: pointer;
    font-family: 'Georgia';
    font-size: 23px;
    font-weight: bold;
    height: 59px;
    margin: 370px auto 0;
    text-transform: uppercase;
    transition: all .4s ease; 
    width: 192px;
    display: block;
    text-decoration: none;
    line-height: 59px;
    position: relative;
    z-index: 2;
}
.lo-quiero:hover {
    background-color: #ad1f28;
}

.ipads {
    background: url(../img/iPads.png) no-repeat 0 0;
    background-size: 100% auto;
    bottom: 0;
    height: 600px;
    margin-left: calc(50% - 400px);
    position: absolute;
    width: 800px;
    z-index: 2;
}

.wood {
    background: url(../img/madera.jpg) no-repeat 0 0;
    background-size: 100% auto;
    bottom: 0;
    height: 286px;
    position: absolute;
    width: 1080px;
    z-index: 1;
}

.img-background {
    background: url(../img/green.jpg) no-repeat 0 0;
    background-size: auto auto;
    height: 810px;
    padding-top: 35px;
    width: 1080px;
}

.img-background h1 {
    color:#fff;
    font-family: 'Anton', sans-serif;
    font-size: 55px;
    text-transform: uppercase;
}

.logos-h1 {
    display: block;
    font-size: 65px;
    font-family: arial;
    font-weight: bold;
    margin-top: 25px;
}
.logos-h1 .abc-h1 {
    background: url('../img/abckym_blanco.png') no-repeat 0 0;
    display: inline-block;
    height: 57px;
    width: 310px;
}
.logos-h1 .as-h1 {
    background: url('../img/as.png') no-repeat 0 0;
    display: inline-block;
    height: 57px;
    width: 179px;
}

.img-background h2 {
   /*color: #203b4f;*/
   color: #fff;
   font-size: 40px;
   font-weight: 700;
   margin-top: 30px;
   position: relative;
   text-shadow: 0 0 15px #247500;
   z-index: 3;
}
.img-background h2 strong{
   /*color: #d9262e;*/
   display: block;
   font-family: 'Arial Black';
   font-size: 93px;
}
.img-background h2 strong sup{
   font-size: 45px;
   vertical-align: super;
}

.ipad {
    background: url(../img/ipad.png) no-repeat 0 0;
    bottom: 70px;
    height: 300px;
    position: absolute;
    right: 210px;
    width: 300px;
}

.pseudogal {
    background: #ececec none repeat scroll 0 0;
    margin: 0 auto;
    max-width: 1080px;
    padding-top: 15px;
    text-align: center;
}

.pseudogal-title {
    color: #01384f;
    font-family: "PT Sans";
    font-size: 18px;
    margin: 0;
    padding-bottom: 15px;
}

.promo .abc-kym {
    background: #e6e6e6;
    max-width: 1080px;
	margin: 0 auto;
    text-align: center;
}

.promo .wrap {
	max-width: 1080px;
	margin: 0 auto;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	padding: 0;
	text-align: center;
}

.promocoliPad {
	max-width: 415px;
	margin-top: 65px;	
	display: inline-block;
	vertical-align: top;
}

.abckymwrap {
	width: 150px;
	margin: 0 auto;
}

@media (max-width: 768px){
	.promocoliPad {
		margin-top: 10px;
	}
}

.promocoliPad img, .promocol img  {
	width: 100%;
	max-width: 100%;
}

.promocol {
	max-width: 390px;
	display: inline-block;
	vertical-align: top;
	text-align: center;	
	font-family: 'montserratbold';
}

.promocol-txt {
	font-size: 33px;
	color: #01384f;
	margin: 20px 0 27px;
}

@media (max-width: 768px){
	.promocol-txt {
		font-size: 24px;
	}
}

.promocol-txt span, .promocol-txt2 span {
	text-transform: uppercase;
	color: #be1722;
}
.promocol-txt2 {
	margin-top: 17px;
	font-size: 20px;
	color: #01384f;	
}

.lpromocol-txt2 span {
	text-transform: uppercase;
}


.promobotonera {
	clear: both;
	padding: 0 0 40px;
	text-align: center;
	margin: 0 auto;
}


/* fin Documento -Promocion */

.btn_suscribe {
	display:none;
}

#bases_legales {
	text-decoration: underline;
	color:#ffffff;
}


/* Documento - Contacto */

#contact {background: #203b4f;}
#contact .wrap {max-width: 727px;text-align: center;}

.lastchild {
	border:none;
	margin: 0 !important;
}
.contact_item{
	margin: 0;/*-1px*/
	font-family: arial;	
	color: #08394F;
	height:81px;/*105px*/
	display: inline-block;
	text-align: left;
	width: 31%; /*211px*/
	margin-right: 17px;
	float: none;
}
.contact_item .figure {
	float: left;
	margin-right: 6%;
	vertical-align: middle;
	height: 100%;
	padding-top: 20px;
}
.contact_item p {
	font: 16px 'PT Sans', sans serif; 
	color: #fff;
	margin-bottom: 7px;
	margin-top: 16px;
}
.contact_item strong, 
.contact_item strong a {
	color: #a1a1a1;
	font-family: museo;
	font-weight: normal;
}
.contact_item#phone strong {
	font-size: 20px;
}
.contact_item#mail strong,
.contact_item#mail strong a, 
.contact_item#twitter strong,
.contact_item#twitter strong a {
	font-size: 14px;
	text-decoration: none;
}
#contact dl {
	margin: 0;
}

#footer{
	padding-bottom: 35px;
	margin-top: 20px; 
	background: #333;
}
#footer h4{
	font-family:SEGOEUIL;
	font-size:1.125em; /*18px*/
	color:#fff;
	text-shadow: 0px 0px 3px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=0);
}

#legal p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.875em;/*14px*/
	color: #ffffff;
	line-height:15px;
	text-align: center;
	/* margin: 0 110px; */
}

#legal p a {
	color: #ffffff;
}

.amarillo {
	color: #eada33;
}

.logos {
    background: #b1c1ce;
    width: 100%;
    margin: 0 auto 20px;
    padding: 7px;
    border-radius: 5px;
    max-width: 602px;
}

.pre_footer {
    background: url(../img/fondo_pie.jpg) repeat-x top #4f5351;
    padding-bottom: 20px;
}
.pre_footer .wrap { 
    max-width: 980px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 20px;
}
.pre_footer .bloque {
    float: left;
}
.pre_footer .device {
    float: left;
    width: 22%;
    padding-left: 10%;
    overflow: hidden;
}
.pre_footer .device.mobile span,.pre_footer .device.tablet span {
    padding-right: 10px;
}
.pre_footer p {
    color: #ffffff;
    font: 18px segoeuil;
    margin-top: 0;
}
.pre_footer span {
    color: #b6b6b6;
    font: 12px arial;
    display: block;
}
.pre_footer .izq  {
    width: 80%;
}
.pre_footer .izq > p {
    margin-bottom: 10px;
}
.pre_footer .drcha {
    width: 20%;
}
.pre_footer .drcha p {
    margin-bottom: 10px;
}

.device.tablet {
    background: url(../img/bg_smartphone.png) no-repeat top left;
    background-size: 23% auto;
}
.device.mobile {
    background: url(../img/bg_tablet.png) no-repeat top left;
    background-size: 19% auto;
}
.device.pc {
    background: url(../img/bg_pc.png) no-repeat top left;
    padding-left: 14%;
    background-size: 27% auto;
}

.ventajas {
    overflow: hidden;
    margin: 20px auto 0;
    background: #203b4f;
}
.ventajas .wrap {
    max-width: 750px;
    margin-bottom: 20px;
}
.ventajas > p {
    font: 18px 'PT Sans', sans serif;
    color: #fff;
    text-align: center;
    margin: 0 0 20px 0;
    padding: 10px 0;
}
.ventajas ul {
    list-style: none;
    overflow: hidden;
    padding: 20px 0 0;
    margin: 0 auto;
}
.ventajas ul li {
    width: 241px;
    display: inline-block;
    font: 12px 'PT Sans', sans serif;
    margin-bottom: 20px;
    min-height: 70px;
    vertical-align: top;
}
.ventajas li .figure {
    width: 30%;
    display: inline-block;
    height: 43px;
    background: url(../img/ico_ventajas.png) no-repeat top center;
    vertical-align: top;
}
.ventajas li.firmas .figure {
    background-position: center -166px;
}
.ventajas li.abc20 .figure {
    background-position: center -330px;
}
.ventajas li.galerias .figure {
    background-position: center -82px;
}
.ventajas li.ultimaHora .figure {
    background-position: center -247px;
}
.ventajas li.mejoresRevistas .figure {
    background-position: center -416px;
}
.ventajas li.video .figure {
    background-position: center -506px;
}
.ventajas li.compartir .figure {
    background-position: center bottom;
}		

.ventajas li .texto {
    width: 68%;
    display: inline-block;
    color: #000000;
}
.ventajas li .texto p {
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 5px;
}

.footer {
    background: #203b4f;
    padding: 20px 0;
}
.footer p {
    font: 13px 'PT Sans', sans serif;
    margin: 0;
    padding: 0 170px;
    color: #a1a1a1;
    text-align: center;
}

@media (max-width:768px){
	.footer p {
		padding: 0 15px;
	}
}

.footer p a {
    color: #000;
}


@media all and (max-width: 830px) {
	.ventajas ul {text-align: center;}
	.ventajas ul li {text-align: left;}
	.contact_item#mail strong, .contact_item#mail strong a, .contact_item#twitter strong, .contact_item#twitter strong a {font-size: 13px}
	.contact_item {margin-right: 0}
}

@media all and (max-width: 700px) {

	.contact_item {float: none;margin: 0 auto;overflow: hidden;width: 210px;display: block;}
	.contact_item.lastchild {margin: 0 auto !important;}

	.promo { padding-top: 25px; }

	.wobi_t, .wobi-r, [class*="wobi-c"] { display: block; width: 100%; padding: 0; }
	.wobi-c1 { margin-top: 20px; }
	.wobi-c2 img { max-width: 100%;	height: auto; }
	.ventajas { padding: 0 15px; }

}

@media all and (max-width: 1080px) {
    .promo .abc-kym, .promo .wrap, .wrap1100, .pseudogal, .img-background, .promo .abc-kym {
        max-width: 100%;
        width: 100%;
    }
    .pseudogal img {
        max-width: 100%;
    }
}

@media all and (max-width: 650px) {
    .img-background {
        height: 684px;
    }
    .ipads {
        bottom: -150px;
        margin-left: auto;
        width: 100%;
    }
    .lo-quiero {
        margin-top: 260px;
    }
    .wood {
        height: 155px;
    }
}

@media all and (max-width: 565px) {
    .img-background {
        padding-top: 20px;
    }
    .logos-h1 {
        margin-top: 15px;
    }
    .logos-h1 .abc-h1,
    .logos-h1 .as-h1 {
        background-size: 100%;
    }
    .logos-h1 .abc-h1 {
        width: 280px;
    }
    .logos-h1 .as-h1 {
        width: 160px;        
    }
    .img-background h2 {
        margin-top: 5px;
    }
}

@media all and (max-width: 510px) {
    .logos-h1 span {
        display: block;
        float: left;
        margin: 0 10px;
    }
    .logos-h1 {
        font-size: 40px;
        margin: 10px auto 0;
        overflow: hidden;
        width: 405px;
    }
    .logos-h1 .abc-h1 {
        width: 200px;
    }
    .logos-h1 .as-h1 {
        width: 120px; 
    }
    .img-background h2 {
        font-size: 30px;
    }
}

@media all and (max-width: 475px) {
    .ipads {
        bottom: -190px;
    }
    .img-background {
        height: 634px;
    }
}

@media all and (max-width: 430px) {
    .lo-quiero {
        190px
    }
    .ipads {
        bottom: -250px;
    }
    .img-background {
        height: 594px;
    }
}

@media all and (max-width: 375px) {
    .img-background h1 {
        font-size: 35px;
    }
    .img-background h2 {
        font-size: 24px;
    }
    .logos-h1 .abc-h1 {
        width: 180px;
    }
    .logos-h1 .as-h1 {
        width: 110px; 
    }
    .lo-quiero {
        margin-top: 210px;
    }
}

@media all and (max-width: 345px) {
    .img-background h1 {
        font-size: 32px;
    }
    .img-background h2 {
        font-size: 22px;
    }
    .logos-h1 .abc-h1 {
        width: 165px;
    }
    .logos-h1 .as-h1 {
        width: 100px; 
    }
    .lo-quiero {
        margin-top: 180px;
    }
    .img-background {
        height: 545px;
    }
    .wood {
        height: 105px;
    }
    .ipads {
        bottom: -310px;
    }
}

@media all and (max-width: 325px) {
    .logos-h1 .abc-h1 {
        width: 155px;
    }
    .logos-h1 .as-h1 {
        width: 89px; 
    }
    .img-background h2 {
        font-size: 21px;
    }
}